﻿@charset "UTF-8";

/*
Site Colors:
				Black			= 171717
				Lt Gray			= dddcda
				Md Gray			= bbbbb9
				Dk Gray			= 454544
				Red				= d5182a 
				Md Red			= b61523
				Dk Red			= 6b0d14


*/

/*----------------------------------------------*/
/*  Global Reset  */
/*----------------------------------------------*/

body, html {
    height: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

:focus {
    outline: 0;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* tables still need 'cellspacing="0"' in the markup */




body {
    font: 100%/1.4 Arial, Helvetica, Verdana, sans-serif;
    background: #d0d0ca url(../images/bg-body.jpg) repeat-x;
    margin: 0;
    padding: 0;
    color: #454544;
}

/*----------------------------------------------*/
/*  Element/tag Selectors  */
/*----------------------------------------------*/
ul, ol, dl {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
    font-weight: normal;
}

h1 {
    color: #b61523;
    font-size: 1em;
    line-height: 1.2;
    padding: 30px 0 15px 0;
    margin-bottom: 10px;
    border-bottom: solid 3px #bbbbb9;
}

    h1.no-pad-top {
        padding: 0 0 15px 0;
    }

h2 {
    font-size: 1em;
    padding-bottom: 5px;
}

h3.date {
    color: #fff;
    background: url(../images/sprite.png) no-repeat 0 -44px;
    width: 243px;
    height: 15px;
    font-size: .8em;
    line-height: 1.2;
    padding-left: 5px;
}

a h3 {
    font-size: .8em;
    padding: 5px 0;
    line-height: 1.2;
}

h4 {
    font-size: .75em;
    font-style: italic;
    padding: 4px 0 8px 0;
}

h5 {
    padding-bottom: 5px;
    font-weight: bold;
    font-size: .9em;
}

p {
    font-size: .72em;
    padding: 0 0 10px 0;
}

a img {
    border: none;
}

a:link, a:visited {
    color: #b61523;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    text-decoration: underline;
}

a.arrow-link:link, a.arrow-link:visited {
    background: url(../images/gr-arrow-red.png) no-repeat left center;
    padding-left: 10px;
    font-size: .72em;
}

a.btn-tab:link, a.btn-tab:visited {
    background: url(../images/sprite.png) no-repeat -2px -61px;
    display: block;
    height: 50px;
    width: 208px;
    float: left;
    padding-top: 10px;
    font-size: 0.9em;
    text-align: center;
    margin: 0px 10px 0 0;
}

a.btn-tab:hover, a.btn-tab:active, a.btn-tab:focus {
    color: #dddcda;
    text-decoration: none;
}

ul.locations h2 {
    font-size: .9em;
    padding: 5px 0 0 0;
    margin-bottom: 5px;
    border-bottom: solid 1px #bbbbb9;
}

ul.locations p {
    padding: 0 0 4px 0;
}

.hidden {
    display:none;
}

/*----------------------------------------------*/
/*  Navigation  */
/*----------------------------------------------*/

#nav {
    padding-top: 18px;
    margin: 0;
    list-style: none;
}

    #nav li {
        float: left;
        display: block;
        position: relative;
        z-index: 500;
        margin: 0 1px;
        padding: 0 5px 11px 5px;
    }

        #nav li.sep {
            color: #fff;
            height: 23px;
            width: 3px;
            font-size: .8em;
        }

        /* this is the parent menu */
        #nav li a {
            display: block;
            padding: 1px 5px 0 5px;
            height: 23px;
            text-decoration: none;
            color: #FFF;
            text-align: center;
            text-transform: uppercase;
            font-size: .8em;
            letter-spacing: .1em;
        }

            #nav li a:hover {
                color: #b61523;
            }

    /* this is the submenu */
    #nav ul {
        background-color: #454544;
        background-color: rgba(44, 44, 43, .9);
        position: absolute;
        left: 0;
        display: none;
        margin: 0 0 0 -1px;
        padding: 0;
        list-style: none;
        top: 35px;
        z-index: 10;
    }

        #nav ul li {
            padding-top: 5px;
            padding-bottom: 5px;
            width: 300px;
            float: left;
            border-top: 3px solid #171717;
        }

        #nav ul a {
            text-align: left;
            display: block;
            height: 15px;
            padding: 8px 5px;
            color: #fff;
            font-weight: 500;
            letter-spacing: .05em;
        }

            #nav ul a:hover {
                background-color: #888;
                color: #454544;
                font-weight: 700;
            }

/* current page highlite*/
.home #nav a.home {
    color: #b61523;
    font-weight: 700;
    cursor: default;
}

.about #nav a.about {
    color: #b61523;
    font-weight: 700;
    cursor: default;
}

.quality #nav a.quality {
    color: #b61523;
    font-weight: 700;
    cursor: default;
}

.employ #nav a.employ {
    color: #b61523;
    font-weight: 700;
    cursor: default;
}

.quote #nav a.quote {
    color: #b61523;
    font-weight: 700;
    cursor: default;
}

.news #nav a.news {
    color: #b61523;
    font-weight: 700;
    cursor: default;
}

.contact #nav a.contact {
    color: #b61523;
    font-weight: 700;
    cursor: default;
}

/* fix ie6 small issue */
*html #nav ul {
    margin: 0 0 0 -2px;
}

/* Start About Category Nav */
ul.about-nav {
    padding: 0 0 3px 22px;
    background: #171717;
}

    ul.about-nav li {
        display: inline;
        color: #dddcda;
        font-size: .8em;
        padding-right: 5px;
    }

        ul.about-nav li a:link, ul.about-nav li a:visited {
            color: #dddcda;
        }

        ul.about-nav li a:hover, ul.about-nav li a:active, ul.about-nav li a:focus {
            color: #b61523;
            text-decoration: none;
        }

/* about current page highlite*/
.history ul.about-nav a.history {
    color: #b61523;
    cursor: default;
}

.letter ul.about-nav a.letter {
    color: #b61523;
    cursor: default;
}

.profiles ul.about-nav a.profiles {
    color: #b61523;
    cursor: default;
}

.facilities ul.about-nav a.facilities {
    color: #b61523;
    cursor: default;
}

/* quote current page highlite*/
.quote ul.about-nav a.quote {
    color: #b61523;
    cursor: default;
}

.aog ul.about-nav a.aog {
    color: #b61523;
    cursor: default;
}

/* Start Social Networking Links */
ul.social {
    float: right;
    margin-top: -5px;
}

    ul.social li {
        float: right;
        padding-left: 3px;
    }

        ul.social li a.facebook:link, ul.social a.facebook:visited {
            background: url(../images/sprite.png) no-repeat -282px 0px;
            display: block;
            width: 31px;
            height: 31px;
            text-indent: -1000em;
        }

        ul.social li a.facebook:hover, ul.social li a.facebook:active, ul.social li a.facebook:focus {
            background: url(../images/sprite.png) no-repeat -315px -0px;
        }

        ul.social li a.twitter:link, ul.social a.twitter:visited {
            background: url(../images/sprite.png) no-repeat -282px -31px;
            display: block;
            width: 31px;
            height: 31px;
            text-indent: -1000em;
        }

        ul.social li a.twitter:hover, ul.social li a.twitter:active, ul.social li a.twitter:focus {
            background: url(../images/sprite.png) no-repeat -315px -31px;
        }

/*----------------------------------------------*/
/*  Content  */
/*----------------------------------------------*/
.container {
    width: 852px;
    margin: 0 auto;
}

.header {
    height: 158px;
}

    .header a.logo {
        background: url(../images/sprite.png) no-repeat;
        float: left;
        margin: 30px 0;
        display: block;
        width: 277px;
        height: 44px;
        text-indent: -10000em;
    }

    .header h1 {
        padding: 0;
        font-size: 1.2em;
        color: #454544;
        border-bottom: none;
		margin-bottom:2px;
    }

.contact-numbers {
	float:right;
	margin-top:30px;
	color:#fff;
}

.contact-numbers p {
	font-size:.82em
}

.content {
    background-color: #dddcda;
    background-color: rgba(255, 255, 255, .3);
    margin: 12px 8px 15px 0;
    padding-bottom: 25px;
    width: 591px;
    float: left;
    min-height: 520px;
}

.page-head {
    background: url(../images/bg-page-head-sign.jpg) no-repeat;
    font-size: 1.4em;
    color: #fff;
    width: 571px;
    height: 40px;
    padding: 60px 0 0 20px;
    border-bottom: solid 6px #171717;
}

.page-head-subnav {
    background: url(../images/bg-page-head-sign.jpg) no-repeat;
    font-size: 1.4em;
    color: #fff;
    width: 571px;
    height: 40px;
    padding: 60px 0 0 20px;
    border-bottom: none;
}

/* columns */
.col-full {
    margin-top: 12px;
    padding: 0 24px 30px 24px;
}

.col-twothird {
    float: left;
    width: 350px;
    margin-top: 12px;
    padding: 0 0 0 20px;
}

.col-onethird {
    margin-top: 12px;
    float: right;
    width: 183px;
}

    .col-onethird img {
        display: block;
        margin-bottom: 10px;
    }

    .col-onethird p {
        padding-right: 15px;
    }

.news-blurb {
    padding: 0 24px 20px 24px;
    background: url(../images/gr-shadow-btm.png) no-repeat center bottom;
}

    .news-blurb h1 {
        font-size: 90%;
        margin-bottom: 0;
    }
/* Accordion  */
.accordionButton {
    width: 591px;
    float: left;
    background: url(../images/gr-highlite-top.png) no-repeat;
    cursor: pointer;
    position: relative;
}

    .accordionButton h3 {
        font-size: .85em;
        padding: 10px 0 20px 20px;
        color: #b61523;
    }

        .accordionButton h3 span {
            font-style: italic;
            font-size: 90%;
            color: #454544;
        }

        .accordionButton h3:hover {
            font-weight: 600;
            background: url(../images/gr-arrow-down-red.png) no-repeat 540px 16px;
        }

.accordionContent {
    width: 551px;
    padding: 0 20px;
    float: left;
    background: url(../images/gr-shadow-btm.png) no-repeat center bottom;
    display: none;
}

    .accordionContent img {
        float: left;
        padding: 0 20px 0 0;
    }

.profile {
    float: left;
    width: 340px;
    padding-bottom: 30px;
}

a.text-btn:link, a.text-btn:visited {
    background: #bbbbb9;
    font-size: .8em;
    padding: 3px 8px;
}

a.text-btn:hover, a.text-btn:active, a.text-btn:focus {
    color: #fff;
    text-decoration: none;
}

ul.terms li {
	margin:10px 0;
}
ul.terms li a.pdf-dl, ul.terms li a {
	text-decoration:underline;
	color:#333;
	font-size:12px;
}
a.pdf-dl {
	background:url(../images/pdf-icon.png) no-repeat;
	height:24px;
	display:block;
	padding:4px 0 0 34px;
}
a.pdf-dl:hover, ul.terms li a:hover {
	color:#d5182a;
}

/*----------------------------------------------*/
/*  Sidebar  */
/*----------------------------------------------*/
.sidebar-wrap {
    float: left;
    width: 252px;
    margin-top: 12px;
    padding-bottom: 10px;
}

    .sidebar-wrap p {
        line-height: 1.1;
    }

.sidebar-news {
    margin: 12px 0 0 0;
    padding: 0 0 0 10px;
}

.sidebar-services {
    margin: 12px 0 0 0;
    padding: 0px;
}

    .sidebar-services h2 {
        margin: 0 0 8px 0;
        padding: 0 0 0 10px;
        background: #333;
        color: #b61523;
        font-size: .9em;
        font-weight: bold;
    }

    .sidebar-services ul li {
        padding: 2px 0 2px 10px;
        font-size: .8em;
        border-bottom: solid 1px #bbbbb9;
    }

.banner200 {
    width: 252px;
    height: 200px;
    overflow: hidden;
    margin-bottom: 10px;
}

.banner122 {
    width: 252px;
    height: 122px;
    overflow: hidden;
    margin-bottom: 10px;
}
/*----------------------------------------------*/
/*  Footer  */
/*----------------------------------------------*/
.footer {
    padding: 10px 0;
    position: relative;
    clear: both;
    border-top: solid 2px #bbbbb9;
}

    .footer p {
        color: #888;
        float: left;
        padding-top: 2px;
        margin-left: 15px;
    }

    .footer a:link, .footer a:visited {
        color: #fff;
    }

    .footer a:hover, .footer a:active, .footer a:focus {
        color: #b61523;
        text-decoration: none;
    }

    .footer ul {
        float: right;
    }

        .footer ul li {
            color: #888;
            font-size: .8em;
            float: left;
            padding-left: 6px;
        }

            .footer ul li a:link, .footer ul li a:visited {
                color: #fff;
            }

            .footer ul li a:hover, .footer ul li a:active, .footer ul li a:focus {
                color: #b61523;
            }

.site-credit a:link, .site-credit a:visited {
    float: right;
    background: url(../images/sprite.png) no-repeat -211px -73px;
    margin-top: 10px;
    text-indent: -1000em;
    width: 136px;
    height: 22px;
}
/*----------------------------------------------*/
/*  Images */
/*----------------------------------------------*/
img.runaround {
    float: left;
    padding: 0 15px 10px 0;
}

/*----------------------------------------------*/
/*  Misc.  */
/*----------------------------------------------*/
.fltrt {
    float: right;
    margin-left: 8px;
}

.fltlft {
    float: left;
    margin-right: 8px;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.strong-red {
    font-weight: 700;
    color: #b61523;
}

.logo-pad {
    padding: 0 10px 10px 10px;
}

.display-block {
    display: block;
}

.pad-B-15 {
    padding-bottom: 15px;
}



/*----------------------------------------------*/
/*  Survey  */
/*----------------------------------------------*/

#customerquestions {
    width: 100%;
    border-collapse: collapse;
}

    #customerquestions li {
        clear: left;
        float: left;
        list-style: none;
        width: 100%;
    }

    #customerquestions .rowa {
        background: #dedede;
        background: -moz-linear-gradient(top, #dedede 0%, #eaeaea 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#eaeaea));
        background: -webkit-linear-gradient(top, #dedede 0%,#eaeaea 100%);
        background: -o-linear-gradient(top, #dedede 0%,#eaeaea 100%);
        background: -ms-linear-gradient(top, #dedede 0%,#eaeaea 100%);
        background: linear-gradient(to bottom, #dedede 0%,#eaeaea 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#eaeaea',GradientType=0 );
    }

    #customerquestions .rowb {
        background: #eaeaea;
        background: -moz-radial-gradient(center, ellipse cover, #eaeaea 0%, #f4f4f4 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#eaeaea), color-stop(100%,#f4f4f4));
        background: -webkit-radial-gradient(center, ellipse cover, #eaeaea 0%,#f4f4f4 100%);
        background: -o-radial-gradient(center, ellipse cover, #eaeaea 0%,#f4f4f4 100%);
        background: -ms-radial-gradient(center, ellipse cover, #eaeaea 0%,#f4f4f4 100%);
        background: radial-gradient(ellipse at center, #eaeaea 0%,#f4f4f4 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#f4f4f4',GradientType=1 );
    }

    #customerquestions .rowc {
        background-color: #d5182a;
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#d5182a', EndColorStr='#a60110');
        color: white;
        text-shadow: 0 1px 0 black;
    }

        #customerquestions .rowc .cell {
            color: #ffffff;
            box-shadow: none;
        }


    #customerquestions .rowd {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5182a',endColorstr='#a60110',GradientType=0);
        color: white;
        text-shadow: 0 1px 0 black;
    }

        #customerquestions .rowd .cell {
            border: 1px solid #999;
            box-shadow: none;
        }

    #customerquestions .cell {
        padding: 0;
        line-height: 1.4em;
        text-align: center;
        font-size: 13px;
        float: left;
        width: 70px;
    }

    #customerquestions .colHeader {
        width: 100%;
    }
    
    #customerquestions .colfull {
        text-align: left;
        padding: 10px;
        width: 100%;
    }

    #customerquestions .col1 {
        padding: 10px;
        width: 170px;
        text-align: left;
    }

    #customerquestions .col1Large {
        padding: 10px;
        width: 310px;
        text-align: left;
    }
    
    #customerquestions .colspan5 {
        width: 320px;
    }

    #customerquestions .colspan5 input[type=text]{
        width: 100%;
    }

    #customerquestions .option button{
        width: 100%;
        height: 60px;
        font-size: 10px;
        font-weight: bold;

        /*iOS Fix to block button rounding*/
		-webkit-appearance: none;
        -webkit-border-radius: 0;
    }
    .activeButton {
        background-color: #d5182a;
        background: -moz-radial-gradient(center, ellipse cover, #d5182a 0%, #a60110 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#d5182a), color-stop(100%,#a60110));
        background: -webkit-radial-gradient(center, ellipse cover, #d5182a 0%,#a60110 100%);
        background: -o-radial-gradient(center, ellipse cover, #d5182a 0%,#a60110 100%);
        background: -ms-radial-gradient(center, ellipse cover, #d5182a 0%,#a60110 100%);
        background: radial-gradient(ellipse at center, #d5182a 0%,#a60110 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#d5182a', EndColorStr='#a60110');
    }